@mixin side-paddings {
    padding-left: 10px;
        padding-right: 10px;
}
@mixin btn-style {
    background: $main-color;
    border-radius: 40px;
    color: $text-color;
    border: none;
    font-family: 'Montserrat';
    font-weight: 700;
    cursor: pointer;
    transition-duration: 0.4s;
}
